Subject: RE: [lojban] Tengwar on frontespieces

From: "And Rosta" <[email-masked]>
Date: Wed, 25 Sep 2002 02:15:35 +0100

Nick:
> I draw your attention to http://nuzban.wiw.org/wiki/index.php?Tengwar
> In particular to the suggestion that Tengwar might be nice to have on 
> a frontespiece of the lessons. Also 
> http://nuzban.wiw.org/wiki/index.php?Why%20Tengwar%3F , which has 
> plenty of arguments for and against Tengwar.
> Note in particular:
> (con) Tengwar is Grand Geek Central, and We Don't Want Lojban 
> Associated With It;
> (pro) Tengwar is just about as old as anything in Lojban, and is part 
> of Lojban culture inasmuch as several people in the community use it 
> off and on.
> 
> So:
> 
> Would anyone vehemently object to the Lessons cover art containing 
> Tengwar alongside Roman script for Lojban?
> 
> Would anyone objecting object less vehemently if the Tengwar is 
> somehow disguised, stylised, or deemphasised?
> 
> Same question for Level 0.
> 
> My own opinion is: no Tengwar on Level 0, a publication more 
> explicitly associated with the LLG and officialness; but yes, 
> stylised and deemphasised Tengwar on the cover of the Lessons, which 
> is a less official project.

My view is that used on its own, it sends out the wrong message,
but if the cover shows Lojban written in several different scripts
-- e.g. cyrillic, hebrew, arabic, devanagari, tengwar -- it sends
out very much the right message.

(Needless to say, no hebrew without arabic. That would definitely
send out the wrong message. Or at least guarantee that the wrong
message gets received.)

--And.